package com.doverfuelingsolutions.issp.utils

import android.content.Context
import com.doverfuelingsolutions.issp.utils.crash.DFSCrashUtil
import com.doverfuelingsolutions.issp.utils.sp.SPUtil
import com.hjq.toast.ToastUtils
import java.lang.ref.WeakReference

object DFSUtil {

    fun init(context: Context) {
        DFSCrashUtil.init(context)
        StringUtil.ctxBeforeApplication = WeakReference(context)
        SPUtil.init(context)
    }
}